Subject: RE: Final draft of Power GTC (really EEI) for Online Trading with credit terms (unilateral)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], legal <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 2 Feb 2002 12:02:09 -0800 (PST)

Attached are clean and marked copies of the online trading GTCs for physical power which I have generally discussed with Bryan Murtagh (UBS). You will note that we have elected to use the EEI form by incorporation as we believe this will be the most marketable approach understanding that different forms will be required for many players, eg WSPP.

I will be doing a final review over the weekend and expect this form to be final by Monday am.  If you have any questions/comments, please let me know.  

By copy of this email to Genia, I would ask for her help in cleaning up the document (sorry, beyond my current skills, hopefully, soon to be broadened) and would ask Leslie to carefully review and provide me any thoughts/comments.  Based upon this document, we will have ready by Monday pm, the long form EEI for regular negotiation.

thanks

Elizabeth Sager
713-853-6349 w
713 864-4023 h